Bug 606595

Summary: [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Justin H. Kelm <kelmster>
Component: firefoxAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: drjohnson1, gecko-bugs-nobody
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:fb486b8c76da12958d01131dd5ada88375715910, btparsed
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 13:45:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Justin H. Kelm 2010-06-22 03:12:20 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.5/firefox
global_uuid: fb486b8c76da12958d01131dd5ada88375715910
kernel: 2.6.32.14-127.fc12.i686.PAE
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Justin H. Kelm 2010-06-22 03:12:22 UTC
Created attachment 425807 [details]
File: backtrace

Comment 2 d. johnson 2010-08-17 16:37:03 UTC
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  GetPosition (this=0xaaa51aa8, aOther=0xa8d7a18c) at ./nsIFrame.h:711
No locals.
#5  nsIFrame::GetOffsetTo (this=0xaaa51aa8, aOther=0xa8d7a18c)
    at nsFrame.cpp:3563
        f = 0x8dff8a90
        offset = {x = 735882963, y = -1882881659}
#6  0x044c799b in ToReferenceFrame (this=0xa4f75870, aBuilder=0xbfb0fe64, 
    aCtx=0xa4fb7b00, aDirtyRect=...) at ../base/nsDisplayList.h:210
No locals.
#7  nsDisplayText::Paint (this=0xa4f75870, aBuilder=0xbfb0fe64, aCtx=
    0xa4fb7b00, aDirtyRect=...) at nsTextFrameThebes.cpp:3775
No locals.
#8  0x0444a76e in nsDisplayList::Paint (this=0xa4f758e4, aBuilder=0xbfb0fe64, 
    aCtx=0xa4fb7b00, aDirtyRect=...) at nsDisplayList.cpp:313
        i = 0xa4f75870
#9  0x0444a93b in Paint (this=0xa4f758d8, aBuilder=0xbfb0fe64, aCtx=
    0xa4fb7b00, aDirtyRect=...) at nsDisplayList.cpp:791
No locals.
#10 nsDisplayClip::Paint (this=0xa4f758d8, aBuilder=0xbfb0fe64, aCtx=




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Bug Zapper 2010-11-03 12:58:38 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 13:45:22 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.